Bug 1332537

Summary: library package depends on gfortran
Product: [Fedora] Fedora EPEL Reporter: Dave Love <dave.love>
Component: SuperLUMTAssignee: Antonio T. (sagitter) <anto.trande>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: anto.trande, nonamedotc
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: SuperLUMT-3.1.0-6.fc24 SuperLUMT-3.1.0-6.fc23 SuperLUMT-3.1.0-6.el7 SuperLUMT-3.1.0-6.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-10 11:48:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Love 2016-05-03 12:32:45 UTC
Description of problem:

The SuperLUMT package (but not SuperLUMT-devel) requires gcc-gfortran, which can't be right.

Version-Release number of selected component (if applicable):

3.1.0-5.el6.x86_64

Comment 1 Antonio T. (sagitter) 2016-05-03 12:57:26 UTC
In effect, Fortran dependencies are a not sense.

Can you check this rebuild ?
http://koji.fedoraproject.org/koji/taskinfo?taskID=13903154

Comment 2 Fedora Update System 2016-05-04 09:22:13 UTC
SuperLUMT-3.1.0-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-07fe15b0e3

Comment 3 Fedora Update System 2016-05-04 09:22:22 UTC
SuperLUMT-3.1.0-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c74e820ca5

Comment 4 Fedora Update System 2016-05-04 09:22:26 UTC
SuperLUMT-3.1.0-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3b190eb87b

Comment 5 Fedora Update System 2016-05-04 09:22:30 UTC
SuperLUMT-3.1.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eddd2206b7

Comment 6 Fedora Update System 2016-05-04 14:28:51 UTC
SuperLUMT-3.1.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-07fe15b0e3

Comment 7 Fedora Update System 2016-05-04 19:52:34 UTC
SuperLUMT-3.1.0-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c74e820ca5

Comment 8 Fedora Update System 2016-05-05 01:53:21 UTC
SuperLUMT-3.1.0-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3b190eb87b

Comment 9 Fedora Update System 2016-05-05 01:55:50 UTC
SuperLUMT-3.1.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eddd2206b7

Comment 10 Fedora Update System 2016-05-10 11:48:26 UTC
SuperLUMT-3.1.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-15 05:31:20 UTC
SuperLUMT-3.1.0-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-23 14:17:24 UTC
SuperLUMT-3.1.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-05-23 14:48:12 UTC
SuperLUMT-3.1.0-6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.